org.eclipse.jetty.util.ajax

## Interface JSON.Generator

- All Known Implementing Classes:
    JSON.Literal
  Enclosing class:
    JSON

      public static interface JSON.Generator

  JSON Generator. A class that can add it's JSON representation directly to a StringBuffer. This is useful for object instances that are frequently converted and wish to avoid multiple Conversions

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addJSON(Appendable buffer)`

- - ### Method Detail

    - #### addJSON

          void addJSON(Appendable buffer)

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.